.grd {
    @container (width >= 50rem) {
        &.mx-4 {
            --itm-val: 25;
        }
    }
}

[data-colors] .btn.v1, [data-colors] .btn.v2 {
    box-shadow: unset !important;
}
.btn{
    &.v1{
        svg{
            display: none !important;
        }
    }
    &.v2{
        svg{
            display: none !important;
        }
    }
}

.cnt-stl{
    .media[data-source="/media/freepower-instagram-countertop-video-3.mp4"] video{
        max-height: 80vh;
        object-fit: contain;
    }
}

